sha256: ea9f44fbad14b6bf18c96a9c745e480a53c92d291bffc6acd3072599911d6d08
real_size: null
zip_size: 267404645
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep18/open_data_millesime_2026-02-a_dep18_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep18/open_data_millesime_2026-02-a_dep18_pgdump_metadata.yml
